<html>
<head>
    <title></title>
    <style type="text/css">
        table.gridtable {
            margin: 50px auto;
            width:90%;
            font-family: verdana,arial,sans-serif;
            font-size:11px;
            color:#333333;
            border-width: 1px;
            border-color: #666666;
            border-collapse: collapse;
        }
        table.gridtable th {
            border-width: 1px;
            padding: 8px;
            border-style: solid;
            border-color: #666666;
            background-color: #dedede;
        }
        table.gridtable td {
            align-content: center;
            border-width: 1px;
            padding: 8px;
            border-style: solid;
            border-color: #666666;
            background-color: #ffffff;
        }
    </style>
</head>
<body>
<table class="gridtable">
    <thead>
    <tr class="">
        <th rowspan="2">日期</th>
        @foreach($orderSource as $source)
            <th colspan="3">{{$source}}</th>
        @endforeach
    </tr>
    <tr>
        @for($i=1;$i<=count($orderSource);$i++)
            <th>总订单</th>
            <th>投放订单(占比)</th>
            <th>找回订单(占比)</th>
        @endfor
    </tr>
    </thead>
    <tbody>
        @foreach($orderData as $date => $data)
            <tr class="text-c">
            <td>{{$date}}</td>
                @foreach($data as $item)
                    <td>{{isset($item['order_count']) ? $item['order_count'] : 0}}</td>
                    <td>{{isset($item['launch_order_count']) ? $item['launch_order_count'] : 0}}({{isset($item['launch_order_percent']) ? $item['launch_order_percent'] : 0}})</td>
                    <td>{{isset($item['back_order_count']) ? $item['back_order_count'] : 0}}({{isset($item['back_order_percent']) ? $item['back_order_percent'] : 0}})</td>
                @endforeach
            </tr>
        @endforeach
    </tbody>
</table>
</body>
</html>